// table styles
.table{
  color: $c-dark;
  font-family: $f-huggable;
  text-transform: uppercase;
  border:9px solid $c-dark;
  border-collapse: collapse;
  &__title{
    border: 9px solid $c-dark;
    border-radius: 100%;
    &-one{
      font-size: $fs-63;
    }
    &-two{
      font-size: $fs-50;
    }
    &-three{
      font-size: $fs-36;
    }
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$screen}{
  .table{
    border:7px solid $c-dark;
    &__title{
      border: 7px solid $c-dark;
      &-one{
        font-size: $fs-50;
      }
      &-two{
        font-size: $fs-36;
      }
      &-three{
        font-size: $fs-25;
      }
    }
  }
}
@media #{$desktop}{
  .table{
    border:5px solid $c-dark;
    &__title{
      border: 5px solid $c-dark;
      &-one{
        font-size: $fs-36;
      }
      &-two{
        font-size: $fs-30;
      }
      &-three{
        font-size: $fs-25;
      }
    }
  }
}

@media #{$tablet}{
  .table{
    border:3px solid $c-dark;
    &__title{
      border: 3px solid $c-dark;
      &-one{
        font-size: $fs-25;
      }
      &-two{
        font-size: $fs-20;
      }
      &-three{
        font-size: $fs-18;
      }
    }
  }
}

@media #{$maxPhone}{
  .table{
    border:2px solid $c-dark;
    &__title{
      border: 2px solid $c-dark;
      &-one{
        font-size: $fs-20;
      }
      &-two{
        font-size: $fs-17;
      }
      &-three{
        font-size: $fs-14;
      }
    }
  }
}
@media #{$phone}{
  .table{
    &__title{
      &-one{
        font-size: $fs-16;
      }
      &-two{
        font-size: $fs-14;
      }
      &-three{
        font-size: $fs-12;
      }
    }
  }
}

@media #{$iPhone}{
  .table{
    &__title{
      &-one{
        font-size: $fs-14;
      }
      &-two{
        font-size: $fs-13;
      }
      &-three{
        font-size: $fs-12;
      }
    }
  }
}